*{padding:0; margin:0;}

.backtop {background:url(../img/backtop.gif) repeat-x;}

.backbotm {background:bottom url(../img/backbotm.gif) repeat-x;}

.all{ width:800px;margin:0 auto; color:#999999;}
.menubar{
	display: none;
}
#head{width:800px; height:100px; background:url(../img/head.gif) no-repeat;}

.menu { width:800px; height:30px; margin-top:20px;}

.menu a {float:left;width:120px; height:30px;display:block;text-align:center;}

.menu a:hover{background:center url(../img/botan2.gif) no-repeat;}

.font {width:780px; padding:10px; line-height:25px;}

.botm { clear:both;width:800px; height:100px;background:url(../img/botm.gif) no-repeat;}

.botm p {text-align:center;}

.kiyaku{text-align:center;}

h1{ text-align:center; font-size:150%; padding:50px 0 0 0;}

h2{font-size:150%; text-align:center;}

.p1 {padding:10px 10px 0 10px;}

.p2 {padding:0 10px 0 10px;}

.p3 {padding:0 10px 10px 10px;}

.p4 {padding:10px 10px 10px 10px;}

a:link {color:#009999; text-decoration:none;}
a:visited{color:#FF0033; text-decoration:none;}
a:hover {color:#0066CC; text-decoration:none;}

/*¥¥¥¯£ã££*/

.side1 {margin:10px 0px; padding:5px; border:1px solid #333366;}

.side1 li {display:inline; line-height:1.8em; padding-left:5px;}

.side1 li a {text-decoration:none;}

.bigcate {font-weight:bold; height:25px; line-height:25px;}